package it.integry.integrywmsnative.core.di.binders;

import androidx.appcompat.widget.AppCompatImageView;
import androidx.databinding.BindingAdapter;

public class ImageViewBinders {
    @BindingAdapter("tint")
    public static void bindImageViewTint(final AppCompatImageView view, final int color) {
        view.setColorFilter(color, android.graphics.PorterDuff.Mode.MULTIPLY);
    }

}
